/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#top .title_container .container {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 56px;
}
h1.main-title.entry-title {
	text-align: center;
	font-size: 24px;
	text-transform: capitalize;
}
/*div#after_full_slider_1 {
	display: none;
}*/

/* Search Filter Pro Styling */
.sf-field-search label,
.sf-field-search input {
	width: 100%;
}

.mfp-bottom-bar {
	display: none;
}

.search-filter-results .pagination {
	display: none;
}

article.member-item {
	border-bottom:  1px solid #ccc;
}
article.member-item:last-of-type {
	border-bottom:  none;
}